
<div fxLayout="row" class="yellow" fxLayoutAlign="space-around center" >
  <div fxLayout="column" fxFlex="50">
    {{food.name}}
  </div>

  <div fxLayout="column" fxFlex="2"  fxLayoutAlign="space-around center" >
    <span class="back">{{food.quantity}} </span>
  </div>


  <div fxLayout="column" fxFlex="33"  fxLayoutAlign="space-around center">
    <span class="name" >
      {{food.price.toFixed(2)}}
     <span class="euro" [innerHTML]="globalSettingsService.getCurrency() | async"></span>
    </span>

  </div>
  <div fxLayout="column" fxFlex="33" class="name" fxLayoutAlign="space-around center">
    <span>
       {{(food.price*food.quantity).toFixed(2)}}
       <span class="euro" [innerHTML]="globalSettingsService.getCurrency() | async"></span>
    </span>

  </div>
</div>
